So I am running hashcodes alpha 5 of cm9 on my DROID3 and i have a few Google Apps that when in the market (and I downloaded from the market) like google+ and music that say an update is available but don't show up on the list of apps that need an update. They are however in my list of apps and say next to it they can update but when I try it just gives me an error message. Is that just because they are Google Apps that I need the correct .Apks for? Just curious why they can't update.

Sent from my XT862 using DroidForums